Subject: Re: AUDIT RED FLAG TID-17942569/Process and ownership /Santiago Daniel
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Eliza deSouza <[email-masked]>
Date: Tue, 18 Dec 2018 07:34:20 -0700 (MST)

Hi Brian, 

I apologise for the delay, the agent was on leaves at that time and I could not share the feedback. Presently I have reviewed the case with santiago and have shared the feedback. 

Henceforth the agent will be more careful. 

Kind Regards, 
Rosette 

From: "Eliza deSouza" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 18 December, 2018 19:19:00 
Subject: Re: AUDIT RED FLAG TID-17942569/Process and ownership /Santiago Daniel 

Hi Brian, 

Do you have any updates on this one? 

Best Regards, 

Eliza 

From: Brian Sexton 
Sent: 30 November 2018 15:28:56 
To: Rosette Modiri 
Cc: Eliza deSouza 
Subject: FW: AUDIT RED FLAG TID-17942569/Process and ownership /Santiago Daniel 

Hi Rosette, 

Could you please review this red flag with Santiago and let me know the feedback? 

Kind regards, 

Brian 

From: Eliza deSouza 
Sent: Friday 30 November 2018 15:18 
To: Brian Sexton <[email-masked]> 
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-17942569/Process and ownership /Santiago Daniel 
Importance: High 

Hi Brian, 

I have come across a red flag for this agent. 

Synopsis: Agent did not follow the process or took ownership of the case. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza